Subject: bug#64202: [PATCH] Gnus: Add back end for Atom feeds (nnatom)

From: James Thomas <[email-masked]>
Date: Fri, 02 Feb 2024 07:05:27 +0530

Daniel Semyonov wrote:

>>>>>> Daniel Semyonov writes:
>
>     > I'll send a patch with a fix as soon as I can.
>
> I've decided to setup a mirror of the Emacs repo for further
> development, so I've pushed the fix there.
>
> It can be found at: https://git.sr.ht/~dsemy/emacs-nnatom.

I've been trying it for a few days now, and one thing I notice here is
that the time of the post isn't displayed accurately. For instance, even
if it's 3:30 PM, the summary buffer simply shows 3:30 in my 24-hr clock.

I've no issues other than this. I don't think it's because of my config,
but will check again when I have time.

--